/* ########################################################################### *
/* ***** DOCUMENT INFO  ****************************************************** *
/* ########################################################################### *
 * ##### NAME:  ie8.css
 * ##### VERSION: v0.1
 * ##### UPDATED: 15/10/2009 (Damian Keeghan - Deloitte's Online Practice)
 * ##### UPDATED: 22/06/2011 (Ken Shi - Australia Post - Fix About us link) 
/* ########################################################################### *

/* ########################################################################### *
/* ***** INDEX *************************************************************** *
/* ########################################################################### *
/* ##### BUTTONS
/* ##### GENERAL
/* ########################################################################### */

/* ########################################################################### *
/* ##### BUTTONS
/* ########################################################################### */

button,
input.button{
	padding: 4px 8px;
	width: auto;
  	overflow: visible;
}

a.button{
	display: inline-block;
	padding: 5px 8px 4px 8px;
}

a.button{
	color: #FFF !important;	
}

	a.tertiary, a.search,
	button.tertiary, button.search{
		color: #000 !important;	
	}

#app_results.pac .buttons button{
	margin-bottom: 1px;	
}

/* ########################################################################### *
/* ##### GENERAL
/* ########################################################################### */

.ui-slider-tooltip{
	margin-left: -40px !important;
}

#content ol.ui-slider-scale{
	margin-left: 0 !important;	
}

#content ol.ui-slider-scale li span.ui-slider-label{
		
}

#navigation_top .sf-menu li.last{
	border-right: none;	
}
	/* Fix about us nagivation item */
	#navigation_top .sf-menu li.last a:hover,
	#navigation_top .sf-menu li.last a:focus,
	#navigation_top .sf-menu li.last a:active{
		background: #B50009 url(images/bg_corner_bottomright_over.gif) no-repeat bottom right;
	}


#headerNavigation ul.horizontal li.last{
	border-right: none;	
}

#websiteTools li.last{
	padding-right: 9px;	
}

#footer ul.horizontal li.last{
	border-right: none;	
}

#module_bladeNavigation #module_bladeContent ul li.last{
	border-bottom: none;
	padding-bottom: 0;
}

/* ########################################################################### *
/* ##### FX RATES
/* ########################################################################### */

#app_results.fxr table{
	border-collapse:collapse !important;
}
#app_results.fxr table tr.new td {
	border-top: 1px solid #999999 !important;
}

/* ########################################################################### *
/* ##### TRAVEL INSURANCE QUOTEBOX
/* ########################################################################### */
.travelinsur-quotebox .box-1 .qb-content-holder ul li input{vertical-align:middle !important;}
.travelinsur-quotebox .box-1 .qb-content-holder ul li label{vertical-align:middle !important;}
.travelinsur-quotepage .box-1 .qb-content-holder ul li input{vertical-align:middle !important;}
.travelinsur-quotepage .box-1 .qb-content-holder ul li label{vertical-align:middle !important;}

